A:link
{
    COLOR: #0033cc
}
A:visited
{
    COLOR: #996699
}
A:active
{
    COLOR: #9900ff
}
A:hover {color: #800000}

BODY
{
    COLOR: #666699;
    FONT-FAMILY: Arial, helvetica, 'Book Antiqua', 'Times New Roman', Times
}
TABLE
{
    table-border-color-light: rgb(204,153,255);
    table-border-color-dark: rgb(102,0,102)
}
H1
{
    BACKGROUND-COLOR: #990000; margin: 0px; border: none;
    COLOR: white;
    FONT-FAMILY: Arial, helvetica, 'Book Antiqua', 'Times New Roman', Times
}
H2
{
    COLOR: maroon;
    FONT-FAMILY: Arial, 'Book Antiqua', 'Times New Roman', Times
}
H3
{
    COLOR: blue;
    FONT-FAMILY: Arial, 'Book Antiqua', 'Times New Roman', Times
}
H4
{
    COLOR: black;
    FONT-FAMILY: Arial, 'Book Antiqua', 'Times New Roman', Times
}
H5
{
    FONT-FAMILY: Arial, 'Book Antiqua', 'Times New Roman', Times
}
H6
{
    FONT-FAMILY: Arial, 'Book Antiqua', 'Times New Roman', Times
}
P
{
    FONT-FAMILY: Arial, Helevetica, 'Book Antiqua', 'Times New Roman'
}
H1
{
	FONT-SIZE: 18pt;
    COLOR: #ffffff
}
H2
{
	FONT-SIZE: 14pt;
    COLOR: #660033
}
H3
{
	FONT-SIZE: 12pt;
    COLOR: #0033cc
}
H4
{
	FONT-SIZE: 12pt;
    COLOR: #336633
}
H5
{
	FONT-SIZE: 12pt;
    COLOR: #660033
}
H6
{
	FONT-SIZE: 12pt;
    COLOR: #336633
}
UL
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helevetica, 'Book Antiqua', 'Times New Roman', Times;
    LIST-STYLE: square;
    FONT-SIZE: 10pt;
}
TD
{
	COLOR: #000000;
	FONT-SIZE: 10pt;
	FONT-FAMILY: Arial, Helevetica, 'Book Antiqua', 'Times New Roman', Times;
}
TD.text
{
	FONT-SIZE: 10pt;
	FONT-FAMILY: "MSSans Serif", Geneva, sans-serif;
}

contentheader 
{
	font-color:#000000; font-family:arial; font-size:11pt; font-weight:bold
}

td_title 
{
    BACKGROUND-COLOR: maroon; margin: 0px; border: none;
    COLOR: white;
    FONT-FAMILY: Arial, helvetica, 'Book Antiqua', 'Times New Roman', Times
}

.code_syntax { border: 1px solid #316AC5; background-color: #B3C3DD }

P
{
	FONT-SIZE: 10pt;
	FONT-FAMILY: Arial, 'Book Antiqua', 'Times New Roman', Times;
	COLOR: #000000;
}
.button 
{ 
	border-top:1px solid #FF0000;
	border-left:1px solid #990000; 
	border-right:1px solid #990000; 
	background-color: #990000;
	font-weight: none
}
.buttonborder
{
	border-color: #FF0000; 
	border-top-style: solid; 
	border-width: 1"; 
	bgcolor="#CC0000";
	border-bottom:1px solid #000000; 
}